javax.visrec.util

## Class VisRecConstants

- java.lang.Object
- - javax.visrec.util.VisRecConstants

    public final class VisRecConstants
    extends Object

Shared constants to retrieve and set values in properties. TODO Kevin: "Zoran do we still need this?" Zoran: Yes

Since:
  1.0
Author:
  Zoran Sevarac

### Field Summary

Fields
`static String` `IMAGE_HEIGHT`
`static String` `IMAGE_WIDTH`
`static String` `LABELS_FILE`
`static String` `SGD_LEARNING_RATE`
`static String` `SGD_MAX_EPOCHS`
`static String` `SGD_MAX_ERROR`
`static String` `TEST_FILE`
`static String` `TRAINING_FILE`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### IMAGE_WIDTH

    public static final String IMAGE_WIDTH

See Also:
  Constant Field Values

#### IMAGE_HEIGHT

    public static final String IMAGE_HEIGHT

See Also:
  Constant Field Values

#### SGD_LEARNING_RATE

    public static final String SGD_LEARNING_RATE

See Also:
  Constant Field Values

#### SGD_MAX_ERROR

    public static final String SGD_MAX_ERROR

See Also:
  Constant Field Values

#### SGD_MAX_EPOCHS

    public static final String SGD_MAX_EPOCHS

See Also:
  Constant Field Values

#### LABELS_FILE

    public static final String LABELS_FILE

See Also:
  Constant Field Values

#### TRAINING_FILE

    public static final String TRAINING_FILE

See Also:
  Constant Field Values

#### TEST_FILE

    public static final String TEST_FILE

See Also:
  Constant Field Values